import Rings from "@/components/Rings";
import { View,Text } from "@tarojs/components";

export default function Component(){
    return (
        <View>
            <Rings radius={50} />
            <Text>Clock Component</Text>
        </View>
    )
}